@font-face {
	font-family: Lato;
	src: local("Lato Light"), local("Lato-Light"), url(https://fonts.gstatic.com/s/lato/v13/kU6VHbqMAZhaN_nXCmLQsQ.woff) format("woff");
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: Lato;
	src: local("Lato Regular"), local("Lato-Regular"), url(https://fonts.gstatic.com/s/lato/v13/1bHRUMxmJHoup12DnI9XmQ.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Lato;
	src: local("Lato Bold"), local("Lato-Bold"), url(https://fonts.gstatic.com/s/lato/v13/I1Pn3gihk5vyP0Yw5GqKsQ.woff) format("woff");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: Lato;
	src: local("Lato Black"), local("Lato-Black"), url(https://fonts.gstatic.com/s/lato/v13/7DI7Kjvwfuz8m3ExKe6m-Q.woff) format("woff");
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-family: Lato;
	src: local("Lato Light Italic"), local("Lato-LightItalic"), url(https://fonts.gstatic.com/s/lato/v13/XNVd6tsqi9wmKNvnh5HNED8E0i7KZn-EPnyo3HZu7kw.woff) format("woff");
	font-weight: 300;
	font-style: italic;
}
@font-face {
	font-family: Lato;
	src: local("Lato Italic"), local("Lato-Italic"), url(https://fonts.gstatic.com/s/lato/v13/G-cgiyv4b0HVLV2M8HoP9A.woff) format("woff");
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: Lato;
	src: local("Lato Bold Italic"), local("Lato-BoldItalic"), url(https://fonts.gstatic.com/s/lato/v13/AcvTq8Q0lyKKNxRlL28Rnz8E0i7KZn-EPnyo3HZu7kw.woff) format("woff");
	font-weight: 700;
	font-style: italic;
}
